body{
    background-color: gainsboro;
}
h1{
    text-align: center;
    color: blue;
}
select{
    width: 50%;
    border-radius: 5px;
    height: 30px;
    font-size: 15px;
}
textarea{
    resize: none;
    width: 100%;
    border-radius: 5px;
    font-size: 15px;
    margin-bottom: 10px;
}
legend{
    color: blue;
    font-size: 18px;
    font: bold;
    font-weight: bold;
}
input, label, select{
    margin-bottom: 15px;
}
label{
    font-weight: bold;
    color: rgb(67, 67, 67);
}
.container{
    display: grid;
    grid-template-columns: 25% 50% 25%;
}
.content{
    padding: 10px;
    background-color: white;
    border-radius: 5px;
    box-shadow: 3px 3px 10px -5px;
}
fieldset{
    border: 1px solid grey;
    margin-bottom: 15px;
    border-radius: 5px;
    background-color: whitesmoke
}
.submit{
    font-size: 15px;
    padding: 10px;
    color: white;
    border-radius: 5px;
    border: none;
    background-color: blue;
}
.submitdiv{
    max-width: fit-content;
    margin-inline: auto;
}
.text{
    width: 100%;
    border-radius: 5px;
    height: 30px;
    font-size: 15px;
    padding: 3px;
    border: 1px solid grey;
}
.label1{
    margin-bottom: -5px;
}
.text2, .label1{
    float: left;
    width: 48%;
    border-radius: 5px;
    height: 30px;
    font-size: 15px;
    padding: 3px;
}
.text2, textarea{
    border: 1px solid grey;
}

#user{
    margin-right: 8px;
}
#land{
    width: 50%;
}
.slider{
    width: 100%;
    accent-color: blue;
}
#slider2{
    text-align: center;
    color: blue;
    font-weight: bold;
}
.time{
    border: 1px solid grey;
    border-radius: 5px;
    width: 100%;
    height: 30px;
}
#timeLabel{
    display: block;
    text-align: center;
}
.cn{
    display: grid;
    grid-template-columns: 25% 50% 25%;
}